<!DOCTYPE html>
<html>

<head>
    <base target="_top">
</head>

<body>
    <h2>
        <span style="font-size: 30px;">
            <strong> Comment utiliser l & #39;outil?</strong>
        </span>
    </h2>
    <h3
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 0.5rem; font-family: Nunito, Nunito; color: rgb(53, 53, 53); font-size: 20px; font-weight: normal; line-height: 1.5; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial; background-color: rgb(255, 255, 255);">
        <a href="https://gitlab.com/etienne.merceran.ext/uno/-/blob/master/README.md" rel="noopener noreferrer"
            target="_blank"> & nbsp; & nbsp; & nbsp; <u> R & egrave;gles du Uno version DF </u></a>
    </h3>
    <h3
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 0.5rem; font-family: Nunito, Nunito; color: rgb(53, 53, 53); font-size: 20px; font-weight: normal; line-height: 1.5; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial;">
        &nbsp; &nbsp; &nbsp;<strong><u>Pr&eacute;requis</u>
        </strong>
    </h3>
    <ul>
        <li>
            <strong> Il faut au moins 4 joueurs pour d & eacute;marrer une partie </strong>
        </li>
        <li>
            <strong> Les points & agrave;la fin d & #39;une partie sont attribu&eacute;s selon la r&egrave;gle
                <em><sup><span style="color: rgb(226, 80, 65);"> p = Math.ceil(n / 2) + (1 -r) </span></sup>
                </em>
            </strong>
        </li>
    </ul>
    <p>
        <strong>
            <em>
                <sup>
                    <span style="color: rgb(226, 80, 65);"> & nbsp; & nbsp; & nbsp; & nbsp; & nbsp; </span>
                    <span style="color: rgb(0, 0, 0);">Avec</span>
                    <span style="color: rgb(226, 80, 65);">
                        & nbsp; </span><span style="color: rgb(0, 0, 0);">p les points, n le nombre total de joueurs de la
                        partie (n &gt;=4) et r le rang du joueur &agrave; la fin de la partie.</span>
                </sup>
            </em>
        </strong>
    </p>
    <hr>
    <h3
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 0.5rem; font-weight: normal; line-height: 1.5; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial;">
        & nbsp; & nbsp; & nbsp; <strong style="color: rgb(53, 53, 53); font-family: Nunito, Nunito; font-size: 20px;">
            <u> Utilisation </u></strong>
    </h3>
    <p>&nbsp; &nbsp; &nbsp; Pour utiliser
        l&#39;outil de calcul automatique de points
    </p>
    <ol>
        <li> & nbsp; <span style="font-size: 12px;"> Rentrez <span
                    style="color: rgb(65, 65, 65); font-family: sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important;">
                    dans l & #39;ordre croissant (1.. n) de</span> la colonne B &nbsp;les rangs de joueurs de la partie en
                question</span>
        </li>
        <li>
            <span style="font-size: 12px;">
                & nbsp; Cliquez dans la barre de Menu: <strong>
                    <em> Nouvelle partie </em> </strong> puis sur <strong> <em> Play </em>
                </strong>
            </span>
        </li>
        <li>
            <span
                style="color: rgb(65, 65, 65); font-family: sans-serif; font-size: 12px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none;">
                & nbsp;Enjoy😉
            </span>
        </li>
    </ol>

</body>

</html>
